﻿ #top {
            padding: 10px;
            height: 70px;
            background: #fff;
        }

        #innerTop {
            margin: auto;
            height: 60px;
            background: #fff;
            -webkit-border-radius: 8px;
            -moz-border-radius: 8px;
            border-radius: 8px;
            border-top: solid 7px #F7A162;/*Padrão: #74a3b5;*//*Laranja: #F7A162*/
            -webkit-box-shadow: rgba(139, 136, 136, 0.38) 0px 5px 12px;
        }

        div.bg-master-info > div.left {
            float: left;
            width: 29px;
            height: 80px;
            background: inherit !important;
        }

        div.bg-master-info > div.right {
            float: right;
            width: 29px;
            height: 80px;
            background: inherit !important;
            display: none;
        }


        div.bg-master-info > div.middle {
            height: 60px;
            margin: -6px 272px 0px 29px;
            background: inherit !important;
        }

        div.bg-master-info > div.middle label {
                color: #676767;
                font-size: 18px;
                font-weight: normal;
                margin: 25px 0 0 5px;
            }

        div.bg-master-info div#headerinfo {
            float: right;
            margin: 7px 20px auto auto;
        }

        #rightTop, #entrarBtn, #dateTop, #helpBtn {
            float: right;
            height: 60px;
        }

        .btnTop {
            width: 100px;
            text-align: center;
            margin: auto;
            vertical-align: middle;
            padding-top: 16px;
            color: #F7A162;
            font-weight: bolder;
            font-size: large;
            background: #f1f2f2;
            height: 44px !important;
            cursor: pointer;
        }

        #helpBtn {
            margin-left: 8px;
            margin-right: -47px;
            padding-left: 8px;
            padding-top: 3px;
            color: #6eabc1;
            font-weight: bolder;
            font-size: small;
            background: #d1d2d4;
            width: 53px;
            height: 22px;
            -webkit-border-radius: 0 10px 0 0;
            cursor: pointer;
            display: block;
        }

        #dateTop {
            margin-top: 25px;
        }

        .rotated-text {
            display: inline-block;
            overflow: hidden;
            width: 1.5em;
        }

        .rotated-text__inner {
            display: inline-block;
            white-space: nowrap;
            /* this is for shity "non IE" browsers
                    that dosn't support writing-mode */
            -webkit-transform: translate(1.1em,0) rotate(90deg);
            -moz-transform: translate(1.1em,0) rotate(90deg);
            -o-transform: translate(1.1em,0) rotate(90deg);
            transform: translate(1.1em,0) rotate(90deg);
            -webkit-transform-origin: 0 0;
            -moz-transform-origin: 0 0;
            -o-transform-origin: 0 0;
            transform-origin: 0 0;
            /* IE9+ */
            -ms-transform: none;
            -ms-transform-origin: none;
            /* IE8+ */
            -ms-writing-mode: tb-rl;
            /* IE7 and below */
            *writing-mode: tb-rl;
        }

        .rotated-text__inner:before {
                content: "";
                float: left;
                margin-top: 100%;
            }

        .container {
            float: left;
        }